.content_side p{
	color: var(--vtc-text-gray1);
    font-size: var(--f-fs-font-fs16);
    font-style: normal;
    font-weight: var(--f-fw-regular);
    line-height: var(--f-fs-font-fs26);
}

.content_side h2 {
	margin:20px 0;
	font-size:24px;
}

.content_side h3 {
	margin:20px 0;
	font-size:20px;
}

.content_side li {
	margin:10px;
}

.mobile-logo img{
	height:30px!important;
}